name: Rêve de Dragon
type: rencontre
img: systems/foundryvtt-reve-de-dragon/styles/img/rdd_pause.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 1dr+7
  refoulement: 2
  presentCite: false
  mauvaiseRencontre: false
  ordreTri: 10
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets:
      - reve+f
      - part+tete
      - part+xp
      - seuil
    message: >-
      A tout seigneur, tout honneur, vous faites face à un {{{rencontre.name}}}.
      Vous le maîtrisez et gagnez ses {{rencontre.system.force}} points de rêve.
    poesie: >-
      <p>Le monde est R&ecirc;ve de Dragons, mais nous ne savons <br>Ni leur
      apparence ni qui sont les dragons. <br>En d&eacute;pit de l'iconographie
      qui les clame <br>Immenses cr&eacute;atures ail&eacute;es crachant des
      flammes</p>
    reference: Rêve de Dragon, Denis Gerfaud
  echec:
    effets:
      - echec-queue
    message: >-
      A tout seigneur, tout honneur, vous faites face à un {{{rencontre.name}}}.
      La rencontre tourne au cauchemar, dans la lutte épique, vous subissez
      {{#if rolled.isETotal}}deux queues{{else}}une queue{{/if}} de dragon!
    poesie: >-
      <p>Je suis le T&eacute;n&eacute;breux, &ndash; le Veuf, &ndash;
      l'Inconsol&eacute;, <br>Le Prince d'Aquitaine &agrave; la Tour abolie :
      <br>Ma seule Etoile est morte, &ndash; et mon luth constell&eacute;
      <br>Porte le Soleil noir de la M&eacute;lancolie.</p>
    reference: El Desdichado, Gérard de Nerval
  frequence:
    cite: 3
    sanctuaire: 3
    plaines: 3
    pont: 3
    collines: 3
    foret: 3
    monts: 3
    desert: 3
    fleuve: 3
    lac: 3
    marais: 3
    gouffre: 3
    necropole: 3
    desolation: 3
    mauvaise: 0
effects: []
_id: dWKuUc29ysrlPZFg
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!dWKuUc29ysrlPZFg'

